Debian Bug report logs - #709480
ITP: libuv -- asynchronous event notification library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca BRUNO <lucab@debian.org>

Date: Thu, 23 May 2013 14:45:02 UTC

Owned by: Luca BRUNO <lucab@debian.org>

Severity: wishlist

Fixed in version libuv/0.10.8-0~exp1

Done: Luca Bruno <lucab@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#709480; Package wnpp. (Thu, 23 May 2013 14:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca BRUNO <lucab@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 23 May 2013 14:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca BRUNO <lucab@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libuv -- asynchronous event notification library
Date: Thu, 23 May 2013 16:43:34 +0200
Package: wnpp
Severity: wishlist
Owner: Luca BRUNO <lucab@debian.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : libuv
  Version         : 0.11.3
  Upstream Author : Ben Noordhuis <info@bnoordhuis.nl>
* URL             : https://github.com/joyent/libuv
* License         : MIT
  Programming Lang: C
  Description     : asynchronous event notification library

 Libuv is the asynchronous library behind Node.js. Very similar to libevent or
libev,
 it provides the main elements for event driven systems: watching and waiting
 for availability in a set of sockets, and some other events like timers or
 asynchronous messages. However, libuv also comes with some other extras like:
 * files watchers and asynchronous operations
 * a portable TCP and UDP API, as well as asynchronous DNS resolution
 * processes and threads management, and a portable inter-process
   communications mechanism, with pipes and work queues
 * a plugins mechanism for loading libraries dynamically
 * interface with external libraries that also need to access the I/O

This is going to be maintained within the javascript team.




-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGeKxYACgkQRqobajv7n7MfMACfXnoqQUJYDb4BWdvoIU+kV+zf
lK0An3oMSsSOrFFvrW1bzl7Sfrex4lkh
=pAqX
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 08 Jun 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Luca Bruno <lucab@debian.org>:
You have taken responsibility. (Tue, 03 Sep 2013 12:03:09 GMT) Full text and rfc822 format available.

Notification sent to Luca BRUNO <lucab@debian.org>:
Bug acknowledged by developer. (Tue, 03 Sep 2013 12:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 709480-close@bugs.debian.org (full text, mbox):

From: Luca Bruno <lucab@debian.org>
To: 709480-close@bugs.debian.org
Subject: Bug#709480: fixed in libuv 0.10.8-0~exp1
Date: Tue, 03 Sep 2013 12:00:06 +0000
Source: libuv
Source-Version: 0.10.8-0~exp1

We believe that the bug you reported is fixed in the latest version of
libuv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709480@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luca Bruno <lucab@debian.org> (supplier of updated libuv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 May 2013 21:11:26 +0200
Source: libuv
Binary: libuv-dev libuv0.10 libuv0.10-dbg
Architecture: source amd64
Version: 0.10.8-0~exp1
Distribution: experimental
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Luca Bruno <lucab@debian.org>
Description: 
 libuv-dev  - asynchronous event notification library - development files
 libuv0.10  - asynchronous event notification library - runtime library
 libuv0.10-dbg - asynchronous event notification library - debugging symbols
Closes: 709480
Changes: 
 libuv (0.10.8-0~exp1) experimental; urgency=low
 .
   * Initial upload (Closes: #709480)
Checksums-Sha1: 
 30aef18283b523fb0a5f8425741b6afc3de245cf 1394 libuv_0.10.8-0~exp1.dsc
 170a077db4da16915191045db618570de6720d7a 319391 libuv_0.10.8.orig.tar.gz
 fae520fb9802f4ea98d27acc6b7cbaee1fa99f9a 4238 libuv_0.10.8-0~exp1.debian.tar.gz
 4399d6f5a1ab12866c5809e2871ff03f1379446f 83208 libuv-dev_0.10.8-0~exp1_amd64.deb
 fb1f5029109573153f5dbda153f1f9c03f2fa38a 52044 libuv0.10_0.10.8-0~exp1_amd64.deb
 be06bcec4957fff330cfbe70307fcc2191e51cf3 157312 libuv0.10-dbg_0.10.8-0~exp1_amd64.deb
Checksums-Sha256: 
 0c533349c5b997bd3812bc26d35a693928106e3031e9b14f5fb6442e4815d9f5 1394 libuv_0.10.8-0~exp1.dsc
 04d9c56b76ad90c78e85bb6aa1d7c32f27214bc99cb907637fa9da69730d22c6 319391 libuv_0.10.8.orig.tar.gz
 98c74bbfddcb284b51d5e6d2c8bf8c353cd5d5ef5c973fa84a62e0e43f88717e 4238 libuv_0.10.8-0~exp1.debian.tar.gz
 6f66f5d0b16bc93ab45fe1393b3b159661032db480804397e0e8f9285f3dfd87 83208 libuv-dev_0.10.8-0~exp1_amd64.deb
 aef192c57981dd04442e666376c6b9b50b3c6f28e1f7ddbcb4b580affed8c955 52044 libuv0.10_0.10.8-0~exp1_amd64.deb
 797ba9c1de6018b69d456145f2613c5ce6ee1e0d7dd784f0162ad0a7bf1b27fe 157312 libuv0.10-dbg_0.10.8-0~exp1_amd64.deb
Files: 
 3d3232b3b86a3fad8282463a7005db4c 1394 libs optional libuv_0.10.8-0~exp1.dsc
 081a38ef15bf40cc9667046601585ab0 319391 libs optional libuv_0.10.8.orig.tar.gz
 e167fcf7fdbd5d043dd87bdacd5d008a 4238 libs optional libuv_0.10.8-0~exp1.debian.tar.gz
 12fc4deaccc43995f24ee45dcf060ab0 83208 libdevel optional libuv-dev_0.10.8-0~exp1_amd64.deb
 e36340a807ae9551fc99a5dfca213358 52044 libs optional libuv0.10_0.10.8-0~exp1_amd64.deb
 a1b640e3a8bffaeb5f4bf9f8e73c4f6f 157312 debug extra libuv0.10-dbg_0.10.8-0~exp1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIbgewACgkQRqobajv7n7PmUACeMxTItPsMib6En/1c/VdNBt69
9QwAnRLxUb6SWLNLEiJ1dJ2N9MzGkBcS
=5cmL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Oct 2013 07:35:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:18:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.